label: Réseau social
type: fields
fields:
  choice:
    width: 1/1
    type: select
    required: true
    default: facebook
    label: Type de réseau social
    icon: layers
    options:
      -
        value: linkedin
        text: LinkedIn
      -
        value: x
        text: X
      -
        value: facebook
        text: Facebook
      -
        value: pinterest
        text: Pinterest
      -
        value: instagram
        text: Instagram
      -
        value: youtube
        text: Youtube
      -
        value: vimeo
        text: Vimeo
      -
        value: tiktok
        text: Tiktok

  url:
    type: url
    width: 1/2
    icon: url
    label: Lien vers le réseau social
    required: true

  text:
    type: text
    width: 1/2
    icon: text
    label: texte affiché
    required: true
